require( "scripts/style.lua" );

function ShowGameWindow()
	DoModal("scripts/game.lua");
end

MakeDialog
{
	LoadingWindow
	{
		name="loading",
		x=0,
		y=0,
		alphaStep = 3,
		w = ScreenWight, h = ScreenHeight,
	},
}